Description

Alt

Art. 21 Ausschluss oder Aberkennung

1 Der Ausschluss oder die Aberkennung als Kantonale Sektion muss durch den Vorstand

der PPS beantragt und durch die PV beschlossen werden.

neu

Art. 21 Ausschluss oder Aberkennung

1. Der Ausschluss oder die Aberkennung als Kantonale Sektion muss durch den Vorstand

der PPS beantragt und durch \emph{das Piratengericht oder} die Piratenversammlung beschlossen werden.

Begründung

Die alte Bestimmung schafft einen klaren Widerspruch zu Art 5 der StPPS. Deswegen soll muss in kann geändert werden.

Frage: bist du für die Annahme dieser Änderung?

History

#1 - 31 January 2013 23:30 - admin

- Due date set to 02 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:31 - mastgans

- Status changed from New to Tabled

#3 - 10 February 2013 20:31 - Atropos

- Description updated

#4 - 10 February 2013 20:32 - Atropos

- Description updated

#5 - 24 February 2013 21:38 - Atropos

- Status changed from Tabled to Considered
